Разработчик

ФГБОУ ВО «ПИМУ» Минздрава России

Стоимость

по запросу

Поддерживаемые ОС

Mac OS, Windows, UNIX – подобные системы

Поставщик

ФГБОУ ВО «ПИМУ» Минздрава России

Назначение решения

Информация о ПО предоставлена правообладателем
Информационная веб — система, созданная на основе LMS Moodle, включающая в себя обширную базу тестов по клиническим рекомендациям с настроенным веб – интерфейсом, структурой, ролевой моделью, возможностью массового подключения пользователей, прохождения тестирования, оценки и формирования детализированных отчетных форм. Система интегрирована с порталом непрерывного медицинского образования Минздрава России в части подключения специалистов и выгрузки результатов на портал.
Информация о ПО предоставлена правообладателем

Скриншоты

Описание функционала

  • Управление обучающим ресурсом.
  • Управление пользователями и безопасность.
  • Управление ролевой моделью.
  • Управление курсом и настройка его элементов.
  • Работа с журналом событий.
  • Массовое подключение пользователей к курсам.
  • Формирование и выгрузка отчетных форм.
  • Возможность интеграции со сторонними системами.
  • Интеграция с порталом непрерывного медицинского образования edu.rosminzdrav.ru.

Технические характеристики и требования к развертыванию

Общие требования:

  • ОС: Linux с использованием Apache , PostgreSQL / MySQL / MariaDB и PHP.
  • Дисковое пространство: 200 МБ для кода Moodle.
  • Минимум для хранения контента. 5 ГБ.
  • Процессор: 1 ГГц (минимум), рекомендуется двухъядерный процессор 2 ГГц или выше.
  • Оперативная память: 512 МБ (мин), рекомендуется 1 ГБ или более. Более 8 ГБ, скорее всего, будет на большом производственном сервере.

Специфические требования для текущего релиза Moodle 4.2.1+:

Требования к серверу:

  • Версия php минимум 8.0.0.
  • Расширения php sodium и php exif.
  • Настройка php max_input)vars >= 5000.
  • 64-битные версии.

Требования к базе данных:

  • PostgreSQL (мин. версия – 13).
  • MySQL (мин. версия – 8.0).
  • MariaDB (мин. версия – 10.6.7).
  • Microsoft SQL Server (мин. версия – 2017).
  • Oracle Database (мин. версия – 19).

Требования к клиенту: браузеры: chrome, firefox, safari, edge.

Реализовано на стеке технологий:

  • PHP,
  • MariaDB,
  • Astra Linux SE.